Install VMware Player in Ubuntu 32 bits

If you try to install the last versions of VMware Player in a 32 bits Ubuntu machine, you'll get this message:
"One or more of your processors does not have the necessary 64bit extensions to run VMware virtual machines."
The solution is to use the version 3.1.6 or below. For install just:
chmod +x downloaded_file.bundle
sudo ./downloaded_file.bundle


Now, run this for the kernel updater:
sudo apt-get install linux-headers-`uname -r`
cd /lib/modules/$(uname -r)/build/include/linux
sudo ln -s ../generated/utsrelease.h
sudo ln -s ../generated/autoconf.h
sudo ln -s ../generated/uapi/linux/version.h

No comments:

Post a Comment